﻿@model List<BPGroupLineView>
<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>@BusinessPartners.CC</strong></th>
            <th><strong>@BusinessPartners.CN</strong></th>
            <th><strong>@Companies.Delete</strong></th>
        </tr>
    </thead>
    <tbody>
        @if (Model != null)
        {
            foreach (BPGroupLineView item in Model)
            {
                <tr>
                    @Html.Hidden(item.CardCode, item.CardCode)
                    <td>@Html.TextBox("BPGroupLineCC" + item.CardCode, item.CardCode, new { @id = "BPGroupLineCC" + item.CardCode, @placeholder = BusinessPartners.CC, @class = "form-control", @disabled = "disabled" })</td>
                    <td>@Html.TextBox("BPGroupLineCN" + item.CardCode, item.CardName, new { @id = "BPGroupLineCN" + item.CardCode, @placeholder = BusinessPartners.CN, @class = "form-control", @disabled = "disabled" })</td>
                    <td>
                        <a href='#' onclick="DeleteBP('@(item.CardCode)');" class="btn btn-primary btn-xs">
                            <span class="glyphicon glyphicon-trash"></span>&nbsp;@Companies.Delete
                        </a>
                    </td>
                </tr>
            }
        }
    </tbody>
</table>
